## AgsFxTremoloAudioProcessor

AgsFxTremoloAudioProcessor — fx tremolo audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxTremoloAudioProcessor * | ags_fx_tremolo_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxTremoloAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_tremolo_audio_processor.h>

## Description

The AgsFxTremoloAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_tremolo_audio_processor_new ()

    AgsFxTremoloAudioProcessor *
    ags_fx_tremolo_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxTremoloAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxTremoloAudioProcessor

Since: 5.2.0